@charset "utf-8";

.clear {
	clear: both;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
	display:block;
	}

a:link    {color: #008ddd; text-decoration: none;}   /* リンク */
a:visited {color: #008ddd; text-decoration: none;}   /* 訪問済みリンク */
a:hover   {color: #008ddd; text-decoration: none;}   /* ポイント時のリンク */
a:active  {color: #fff; background: #008ddd; background: none;}   /* アクティブなリンク */ 

body {
	background: #FFFFFF;
}

/*------------------------------------------------------------------------------
	header
  ------------------------------------------------------------------------------*/

header {
	width: 950px;
	margin: 0 auto;
}

header h1 {
	float: left;
	width: 193px;
}

header div .naviset {
	float: right;
	width: 757px;
}

header nav {
	width: 757px;
}

header nav ul {
	text-align:right;
}

header nav ul li {
	display: inline;
}

header nav#up {
	text-align: right;
    font-size: 12px;
    width: 100%;
    padding-top: 14px;
}

header nav#up ul li a {
	text-decoration: none;
}

header nav#up ul li a:hover {
	text-decoration: underline;
	color: #7EC4EC;
}

header nav#bottom {
	margin-top: 12px;
	width: 100%;
}

header nav#bottom ul li {
	float: right;
	margin-left: 40px;
}

header nav#bottom ul li.leftend {
	margin-left: 0px;
}

header nav#bottom ul li a {
display: block;
height: 27px;
overflow: hidden;
}

header nav#bottom ul li a:hover img {
margin-top: -27px;
}

header nav ul li.hr_var {
	font-size: 0.8em;
	color: #888888;
	margin: 3px 10px 0;
}

/*------------------------------------------------------------------------------
	div#main
  ------------------------------------------------------------------------------*/
 
div#main {
	background: url(../img/index201405/bg-main.png) repeat-x;
	width: 100%;
	height: 378px;
}

/*------------------------------------------------------------------------------
	div#topimage
  ------------------------------------------------------------------------------*/

div#topimage {
	width: 1290px;
	height: 379px;
	margin: 0 auto;
	background: url(../img/index201405/img-main.png) no-repeat;
}

div#topimage div.left {
	float: left;
	height: 378px;
	width: 50%;
}

div#topimage div.right {
	float: right;
	height: 378px;
	width: 50%;
}

/*------------------------------------------------------------------------------
	div#amount_bar
  ------------------------------------------------------------------------------*/
 
div#amount_bar {
	width: 100%;
	height: 120px;
	background: url(../img/index201405/bg-amount.gif) repeat-x;
}

div#amount_bar div {
	width: 820px;
	margin: 0 auto;
}


div#amount_bar dl {
   text-shadow:
       3px 3px 0 #ffffff,
     -1px -1px 0 #ffffff,
      1px -1px 0 #ffffff,
      -1px 1px 0 #ffffff,
       1px 1px 0 #ffffff;
	padding: 21px;
	font-family: メイリオ, Meiryo;
	font-weight: bold;
	color: #00498D;
	float: left;
	margin: 10px 50px 0 0;
	line-height: 1.1;
}


div#amount_bar dl dt {
	font-size: 12pt;
	font-weight: bold;
	color: #4694d2;
}

div#amount_bar dl dd.number {
	font-size: 28pt;
	font-weight: bold;
	margin-top: 5px;
}

div#amount_bar dl dd.date {
	font-size: 10pt;
	font-weight: normal;
	text-align: right;
	margin-top: 3px;
}

div#amount_bar span.small_txt {
	font-size: 14pt;
}

/*------------------------------------------------------------------------------
	div#flow
  ------------------------------------------------------------------------------*/
 
div#flow {
	width: 950px;
	margin: 35px auto 0;
}

div#flow a {
	color: #3A4900;
}

div#flow div.left {
	float: left;
	width: 460px;
	margin-right: 30px;
	text-align: center;
}

div#flow div.right {
	float: right;
	width: 460px;
	text-align: center;
}

div#flow dd{
	margin: 15px 0 0 14px;
}

div#topimage div.box_left {
	margin-top: 195px;
	margin-left: 330px;
	margin-right: 25px;
	padding: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	background: rgba(255, 255, 255, 0.65);
}

div#topimage div.box_right {
	margin-top: 195px;
	margin-left: 35px;
	padding: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	background: rgba(255, 255, 255, 0.65);
	width: 280px;
	height: 123px;
}

div#topimage a {
	color: #3A4900;
	text-decoration: none;
}

div#topimage a:hover {
	text-decoration: none;
}

div#touroku {
	margin: 0 auto;
	text-align: center;
}

div#touroku span {
	font-size: 16px;
	font-weight: normal;
}

div#touroku a {
	display: block;
	line-height: 1;
}

div#login {
	margin: 10px auto 0;
	text-align: center;
}

div#login a {
	display: block;
}

div#moredetail {
	text-align: center;
	font-size: 21px;
	line-height: 1.2;
	margin: 0 auto;
}

div#moredetail a {
	display: block;
	height: 72px;
	padding-top: 34px;
}

div#flow div.right dl dd.layout_dd {
	margin-top: -11px;
}

div#flow a:hover {
	color: #3A4900;
}

div#flow a:visited {
	color: #3A4900;
}

/*------------------------------------------------------------------------------
	div#media
  ------------------------------------------------------------------------------*/

div#media {
	border-top: 1px #CECECE dotted;
	border-bottom: 1px #CECECE dotted;
	margin-top: 50px;
	padding-top: 20px;
	height: 60px;

}

div#media div.media_box{
	width: 820px;
	margin: 0 auto; 
}

div#media div.media_box dl {
	display: block;
	width: 100%;
}

div#media div.media_box dl dt{
	float: left;
	border-right: 1px #CECECE dotted;
	padding-right: 20px;
}

div#media div.media_box dl dd{
	float: left;
}

div#media div.media_box dl dd.logo{
	padding-left: 20px;
}

div#media div.media_box dl dd.text{
	line-height: 1.2;
	padding-left: 20px;
	font-size: 12px;
	width: 500px;
}



/*------------------------------------------------------------------------------
	div#fotter
  ------------------------------------------------------------------------------*/

footer {
	margin: 20px auto;
	padding-top: 20px;
	width: 950px;
}

footer div.box {
	margin: 0 auto;
	width: 730px;
}

div.pmark {
	float: left;
	margin-right: 20px;
}

div.text {
	float: left;
	width: 600px;
	font-size: 12px;
	padding: 10px;
	color: #666666;
}

div.text p {
	line-height: 1.2;
}

div.text p.bottom {
	margin-top: 5px;
	font-size: 11px;
}

footer ul {
	font-size: 12px;
	width: 100%;
}

footer ul li {
	margin-top: 15px;
	margin-left: 10px;
	float: left;
	border-right: 1px #CECECE dotted;
	padding-right: 5px;
}

footer ul li.border_none {
	border-right: none;
}

footer img {
	float: left;
}

footer div.flink {
	width: 730px;
	margin: 30px auto;
	text-align: center;
}

footer div.flink a:hover {
	text-decoration: underline;
	color: #7EC4EC;
}

footer div.flink a:hover img {
	opacity: 0.5;
}

footer span {
	font-size: 10px;
	color: #8D8D8D;
}

/*------------------------------------------------------------------------------
	☆☆-- button --☆☆
  ------------------------------------------------------------------------------*/

.button {
	font-family: メイリオ, Meiryo, Osaka;
	font-size: 20px;
	font-weight: bold;
	padding: 10px 30px;
}

div#topimage div.box_button .topbig {
	color: #3a4900;
	background: -moz-linear-gradient(
		top,
		#e8fd00 0%,
		#e8fd00 49%,
		#c0f502 50%,
		#ade200);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#e8fd00),
		color-stop(0.49, #e8fd00),
		color-stop(0.50, #c0f502),
		to(#ade200));
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	border: 3px solid #ffffff;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	text-shadow:
		-1px -1px 0px rgba(255,255,255,1),
		0px 1px 0px rgba(255,255,255,1);
	/* IE 8+ */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8fd00', endColorstr='#ade200', GradientType=0)";
 	/* IE 10 */
	background: linear-gradient(to bottom, #e8fd00, #ade200);
}

div#topimage div.box_button .topbig:hover, .topbig:focus, .topbig:active {
	color: #336600;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#f8ff9c 49%,
		#e3ff7d 50%,
		#e5ff91);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		color-stop(0.49, #f8ff9c),
		color-stop(0.50, #e3ff7d),
		to(#e5ff91));
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	border: 3px solid #ffffff;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	text-shadow:
		-1px -1px 0px rgba(255,255,255,1),
		0px 1px 0px rgba(255,255,255,1);
	/* IE 8+ */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5ff91', GradientType=0)";
 	/* IE 10 */
	background: linear-gradient(to bottom, #ffffff, #e5ff91);
}

.fsmall {
	font-size: 18px;
	color: #3a4900;
	background: -moz-linear-gradient(
		top,
		#e8fd00 0%,
		#e8fd00 49%,
		#c0f502 50%,
		#ade200);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#e8fd00),
		color-stop(0.49, #e8fd00),
		color-stop(0.50, #c0f502),
		to(#ade200));
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	border: 3px solid #ffffff;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	text-shadow:
		-1px -1px 0px rgba(255,255,255,1),
		0px 1px 0px rgba(255,255,255,1);
	/* IE 8+ */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8fd00', endColorstr='#ade200', GradientType=0)";
 	/* IE 10 */
	background: linear-gradient(to bottom, #e8fd00, #ade200);
	width: 250px;
	margin: 0 auto;
}

.fsmall:hover, .fsmall:focus, .fsmall:active {
	color: #336600;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#f8ff9c 49%,
		#e3ff7d 50%,
		#e5ff91);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		color-stop(0.49, #f8ff9c),
		color-stop(0.50, #e3ff7d),
		to(#e5ff91));
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	border: 3px solid #ffffff;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 1px rgba(255,255,255,0.7);
	text-shadow:
		-1px -1px 0px rgba(255,255,255,1),
		0px 1px 0px rgba(255,255,255,1);
	/* IE 8+ */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e5ff91', GradientType=0)";
 	/* IE 10 */
	background: linear-gradient(to bottom, #ffffff, #e5ff91);
}

#writer_detail {
	margin-top: 25px;
}

#order_detail {
	margin-top: 26px;
}

